mwsec: mwsec - Revision 18824: /packaging/debian/trunk/lcmaps-plugins-voms